<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
    
<!DOCTYPE html>
<html>

<head>
    
        <meta charset="utf-8">
        <title>login</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
            integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <div class="row justify-content-center" style="padding: 30px">
            <h1>ログイン画面</h1>
            <p></p>
        </div>
</head>

<body>
    <form>
        <div class="container">
            <col>
            <div class="row justify-content-around">
                <div>
                    ログインID
                </div>
                <div>
                    <input type="text" style="width:200px;" class="form-control" id="exampleInputId"
                        aria-describedby="idHelp">
                </div>
            </div>
            </col>
            <p></p>
            <col>
            <div class="row">
            </div>
            <div class="row justify-content-around">
                <div>
                    パスワード
                </div>
                <div>
                    <input type="password" style="width:200px;" class="form-control" id="exampleInputPassword1">
                </div>
            </div>
            </col>
            <p></p>
            <col>
            <div class="row justify-content-center">
                <div>
                    <input type="button" value="ログイン">
                </div>
            </div>
            </col>
        </div>
    </form>
</body>

</html>